Package twisted :: Package conch :: Module avatar :: Class ConchUser

[frames | no frames]

## Class ConchUser

Method Summary
| `__init__(self)`
| `gotGlobalRequest(self, requestType, data)`
| `lookupChannel(self, channelType, windowSize, maxPacket, data)`
| `lookupSubsystem(self, subsystem, data)`

Class Variable Summary
`class` | `__implements__` = `twisted.conch.interfaces.IConchUser`

Generated by Epydoc 2.0 on Sat May 15 20:08:45 2004 | http://epydoc.sf.net